<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1</key>
	<string>TI82 Comm.plugin</string>
	<key>10</key>
	<string>TI92Plus Comm.plugin</string>
	<key>11</key>
	<string>TI92Plus Comm.plugin</string>
	<key>12</key>
	<string>TICBL Comm.plugin</string>
	<key>13</key>
	<string>TICBR Comm.plugin</string>
	<key>14</key>
	<string>TICBL2 Comm.plugin</string>
	<key>15</key>
	<string>TICBL2 Comm.plugin</string>
	<key>16</key>
	<string>TIPresenter Comm.plugin</string>
	<key>17</key>
	<string>TI89 Comm.plugin</string>
	<key>18</key>
	<string>TI83Plus Comm.plugin</string>
	<key>19</key>
	<string>TI83Plus Comm.plugin</string>
	<key>2</key>
	<string>TI83 Comm.plugin</string>
    <key>21</key>
    <string>TI83Plus Comm.plugin</string>
    <key>22</key>
    <string>TICBR Comm.plugin</string>
    <key>20</key>
    <string>CARS Comm.plugin</string>
	<key>3</key>
	<string>TI83Plus Comm.plugin</string>
	<key>4</key>
	<string>TI83Plus Comm.plugin</string>
	<key>5</key>
	<string>TI73 Comm.plugin</string>
	<key>6</key>
	<string>TI85 Comm.plugin</string>
	<key>7</key>
	<string>TI86 Comm.plugin</string>
	<key>8</key>
	<string>TI89 Comm.plugin</string>
	<key>9</key>
	<string>TI92 Comm.plugin</string>
</dict>
</plist>
